View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000253Ecere SDKidepublic2009-10-05 23:162013-05-19 22:15
Reportersacrebleu 
Assigned Tothexa4 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000253: add "null" to EditBox.ec
Descriptionadd "null" to EditBox.ec
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000161)
thexa4 (developer)
2010-04-13 13:54

Added revision 91 to /home/max/Desktop/ecere/repository/sdk/ecere/src/gui/controls/EditBox.ec
(0000175)
jerome (administrator)
2010-04-19 11:58

Is this about syntax highlighting the 'null' identifier?
The issue description is a little vague :)

- Issue History
Date Modified Username Field Change
2009-10-05 23:16 sacrebleu New Issue
2009-10-05 23:20 sacrebleu Status new => assigned
2009-10-05 23:20 sacrebleu Assigned To => jerome
2009-10-05 23:22 sacrebleu Severity major => trivial
2010-04-13 13:53 thexa4 Assigned To jerome => thexa4
2010-04-13 13:54 thexa4 Status assigned => resolved
2010-04-13 13:54 thexa4 Resolution open => fixed
2010-04-13 13:54 thexa4 Note Added: 0000161
2010-04-19 11:58 jerome Note Added: 0000175
2010-07-07 02:38 redj Target Version => 0.44d2
2010-07-25 21:06 redj Relationship added child of 0000429
2010-07-26 19:19 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:20 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker